<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer;

class TeilnehmerResetFilterController extends TeilnehmerController
{
  
  protected function getRequestObj()
  {
    $requestObj = parent::getRequestObj();
    $requestObj->tnStatus = '';
    $requestObj->tnMobil = 'alle';
    $requestObj->tnTelefon = 'alle';
    $requestObj->tnTelMobil = 'alle';
    $requestObj->tnEmail = 'alle';

    return $requestObj;
  }
}